Karta Ogólne

Uumieszczenie panelu sterowania SoundMAX na pasku zadań

Umieszczenie ikony panelu sterowania na pasku zadań pozwala na dostęp do panelu sterowania bez korzystania z menu 'Start'.

Zaznacz Wyświetl SoundMAX na pasku zadań i kliknij OK.